@charset "ISO-8859-1";
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 20px;
}
body {
	background-color: #000;
}
.artist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 20px;
	font-size: 18px;
}
.bottom {
	text-align: center;
	font: bold .8em Georgia, "Times New Roman", Times, serif;
}

.attrib {
	text-align: left;
	font: bold .9em Georgia, "Times New Roman", Times, serif;
}
a:link {
	color: #FF6;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF6;
}
a:hover {
	text-decoration: underline;
	color: #FF6;
}
a:active {
	text-decoration: none;
	color: #FF6;